<Scene name="main-head">
    <Div class="w3-row">
     <Part name="logo" class="w3-col s4 m3 l2 w3-green w3-center">
        <TextAttr attr="name"/>
    </Part>
    <Part name="object-menu" class="w3-col s8 m9 l10 w3-black"/>

    </Div>
</Scene>
